This project has moved. For the latest updates, please go here.

Need a hosting solution on .NET 3.5

Nov 11, 2013 at 10:42 PM
Is there any chance that Katana can run on .NET 3.5?

Thanks
Coordinator
Nov 11, 2013 at 11:31 PM
No.

Katana implements OWIN (see owin.org) which requires Tasks. Tasks were first introduced in .NET 4.0.
Nov 19, 2013 at 8:00 PM
Never mind, I was able to use .NET 4.5 :)